[ASO]

///
IDS_SCAN_COMP_TEXT ="These issues are slowing your PC's performance. Click "Fix Problems" to discover how to correct them."
IDS_SCANNCOMPLETE = "Scan Complete!"
IDS_SCANNABORTED = "Scan Aborted!"
IDS_N_PRB_FOUND = "Scan complete. %d problems were found on your PC. Click "Fix Problems" to learn how to correct them."
IDS_1_PRB_FOUND = "Scan complete. %d problem was found on your PC. Click "Fix Problems" to learn how to correct this."
IDS_ERRS_FOUND = "%d Errors found on your PC."
IDS_ERR_FOUND = "%d Error found on your PC."
IDS_ERRS_FOUND_DESC = "%s found %d Errors on your PC."
IDS_ERR_FOUND_DESC = "%s found %d Error on your PC."
IDS_MORE_POTENTIAL_ERR = "There can be more Potential errors."
IDS_MORE_POTENTIAL_ERR_DESC = "More potential errors may be found on your system. Deep scan your system with WinZip System Utilities Suite to scan and fix all possible errors."
IDS_SPC_SCAN_SELCAREAR_SCANNER = "Scanning your system for possible system and performance problems."
IDS_STATUS_HELP_HEADING = "What does "Your System Status" Mean?"
IDS_STATUS_HELP_SUB_HEADING = """Your System Status" is an overall assessment of the health of your computer. rated from "Poor" to "Excellent", an "Excellent" status level indicates that your PC is healthy and free of errors and problems, while a "Poor" status indicates that your PC is unhealthy and requires extensive error and problem repair to restore system health and performance."
IDS_POOR_DESC = """Poor" is the lowest level of PC health. Your PC is at high risk for performance loss and system failure caused by errors / problems in several categories. Immediate repair is recommended."
IDS_FAIR_DESC = """Fair" system status means your PC is not as healthy as it could be. Your PC preformance loss caused by errors / problems in several categories.Repair is recommended."
IDS_GOOD_DESC = """Good" system status means your PC is mostly healthy and not being negatively impacted from errors / problems. Perfromance could still be increased by defrag and registry optimization."
IDS_EXCLNT_DESC = """Excellent" is the best level of PC health. Your PC is free of critical errors / problems and is fully optimized. Your PC is performing at it's optimal level and does not require repair or optimization."

IDS_SCHEDULING_LINK = "scheduling daily automatic scans"
IDS_EXCELLENT_STATUS = "Congratulations! You have no problems affecting your computer security, speed or performance. Maintain optimum system health by"
IDS_UNKNOWN = "Unknown"
IDS_REG_ALREADY_OPT = "Already optimized"
IDS_REG_VERSIONN = "You are using the registered version of %s. Enjoy greater stability, speed and security!"
IDS_UNREG_VERSIONN = "You are using the trial version of %s. Register now to clean, repair and optimize your computer!"
IDS_EXPIRED_VERSIONN = "Your subscription to %s has expired. Please renew now to continue protecting && optimizing your PC."
IDS_SPC_REPAIR_NOTE = "Fix Problems to clean, repair and optimize your computer."
IDS_REM_NAG_SUBHEADING = "<body ><font face="tahoma" size=10pt color="#DA1017">%s <font color="#000000">system errors and problems were remaining after your last scan. We strongly recommend registering %s to repair all errors. Repairing all errors and problems is essential to improving PC stability, security, and performance. Please complete your registration by clicking the "Register Now" button below.</font></body>"
IDS_FREESCANVERSION = "This is a Free Scan Only version."
IDS_PUR_NOW_TO_FIX = "Purchase Now To Fix All Errors"
IDS_PUR_NOW_DESC = "Repairing all system errors is essential to improving PC performance, preventing malicious infections, and protecting your security and privacy."
IDS_SYS_HEALTH_STATUS = "System Health Status"
IDS_TOT_ERRRS = "Total Errors"
IDS_BEFORE_CLOSING = "Before Closing %s..."
IDS_EXIT_NAG_SUBHEAD = "%s is the leading and award-winning PC utility suite from %s that repairs and optimizes your system.In order to fix all problems found, and improve system performance, upgrade to the full version of %s by clicking on Register Now."
IDS_REM_NAG_HEAD = "Reminder: Please Complete Your Registration"
IDS_GET_ASSURED = "Get assured for improved system performance, or your money back."
IDS_REFUND_STR = "If you are not satisfied with this product, contact us and we will refund your money."
IDS_SCANNING = "Scanning..."
IDS_STR_MOVE	=	"Mo&ve"
IDS_STR_RESTORE	=	"&Restore"
IDS_STR_MINIMIZE	=	"&Minimize"
IDS_STR_CLOSE	=	"&Close"
IDS_STR_ABOUT_DEFAULT	=	"&About %s"
IDS_FULL_VERSION_LETS = "The Full Version Lets You:"
IDS_LETS1  = "Fix PC errors and prevent annoying crashes"
IDS_LETS2  = "Optimize your PC and improve performance"
IDS_LETS3  = "Enjoy greater stability, speed and security"
IDS_ATTENTION = "Attention"
IDS_UNREGSTING = "Register your product today for full PC optimization"
IDS_UNREGSTING_EXPIRED = "Your subscription has expired"
IDS_NO_ERR_FOUND = "No errors found on your system!"
IDS_NO_ERR_FOUND_HEAD = "No critical system errors found on your computer during the last scan."
IDS_ERRORSTING = "Error String"
IDS_OK = "&OK"
IDS_CANCEL = "Cancel"
IDS_YES = "Yes"
IDS_NO = "No"
IDS_SCAN_RESULTS = "Error Scan Results:"
IDS_CHK_MSGBOX = "Don't show this message box again"
IDS_REG_VERSION = "Registered Version"
IDS_VERSION_FORMAT = "%s Version: %s"
IDS_COMP_WEBSITE_URL = "%s Website"
IDS_ONLINE_HELP = "Online Help"
IDS_PUR_PRODUCT = "Purchase %s"
IDS_LOW = "Poor"
IDS_MED = "Fair"
IDS_HIGH ="Good"
IDS_EXCELLENT ="Excellent"
IDS_LOW_DL = "Low"
IDS_MED_DL = "Med"
IDS_HIGH_DL ="High"
IDS_STARTING_APP = "Starting %s..."
IDS_SYSTEM_STATUS_Q = "Your System Status:"
IDS_DATE_LASTSCAN_Q = "Last scan performed"
IDS_TODAY           =    "today."
IDS_YESTERDAY        =   "yesterday."
IDS_DAYS_AGO         =   "days ago."
IDS_SCAN_YET_NOT_PERF			=	"Scan not performed yet"
IDS_ERROR_HEADLINE_STATUS = "<body ><font face="tahoma" size=9pt color="#000000">You have <font color="#AC0F0F">%d problem(s)</font> negatively affecting your computer security, speed and performance. Repair and optimization is recommended.</font></body>"
IDS_ERROR_HEADLINE_STATUS_NOSCAN = "Your system is not scanned yet, please scan now for system errors."
IDS_FEED0	=	"Select Feedback Type"
IDS_FEED1	=	"It successfully optimized my PC"
IDS_FEED2	=	"It didn’t optimize my PC"
IDS_FEED3	=	"Unable to understand the problem"
IDS_FEED4	=	"Registration Problem"	
IDS_FEED5	=	"General Feedback"
IDS_SCANING_HARDDISK = "Scanning Hard Disk..."
IDS_STATUS_SPC = "Status"
IDS_CATEGORY_SPC = "Category"
IDS_ERRORS_FOUND_SPC		=	"Errors Found"
IDS_ERROR_FOUND_SPC		=	"Error Found"
IDS_ERRORS_REM_SPC		=	"Errors Remaining"
IDS_ERROR_REM_SPC		=	"Error Remaining"
IDS_ALL_ERRORS_FIXED		=	"All Errors Fixed!"
IDS_SUBMIT			=  "Submit"
IDS_VIEW_ATTACH_LOG =  "View Attached Log"
IDS_PREVIW_FEEDBACK =  "Preview Feedback"

IDS_MODULENAME = "module name"
IDS_TIPS = "Tips"
IDS_FDBK_SUCC = "Feedback uploaded Successfully.
IDS_THX_FOR_FDBK = "Thank you for providing us the feedback"
IDS_SHUTDOWN = "Shutdown"
IDS_RESTART = "Restart"
IDS_UR_SYSTM_EXP_IN = "Your system will %s in %d minute(s)."
IDS_NOTE = "Note :"
IDS_EVAL_REM = "%d Evaluation days remaining"
IDS_FIXES_REM = "%d free fixes remaining"
IDS_NOUPDT_DURING_EVAL = "No updates during evaluation"
IDS_FULL_VERS_INC = "Full version includes"		
IDS_TRIAL_VERS_LIMIT = "Trial version limitations"
IDS_ATTN = "Attention!"
IDS_NXT = "Next"
IDS_CONGRATS = "Congratulations!"
IDS_WARN = "Warning!"
IDS_WARN_STR_RES = "Warning! %d %s"
IDS_WARNING = "Warning:"
IDS_DAMAGELEVEL_SPC = "Damage Level"
IDS_ERRORS_SPC ="Errors"
IDS_ERROR_SPC ="Error"
IDS_ANLYSIS_PENDING = "Analysis Pending..."
IDS_UNKNOWN = "Unknown"
IDS_TIP = "Tip:"
IDS_POOR = "Poor"
IDS_FAIR = "Fair"
IDS_GOOD = "Good"
IDS_ATT = "at"
IDS_AUTO_PCCARE = "Automatic PC Care"
IDS_N_DAYS = "%d days"
IDS_BTN_DEMO = "&Demo"
IDS_DB_DATE = "Database Date : %s"
IDS_RECOM_ACTION = "Recommended Action"
IDS_PRCHASE = "Purchase"
IDS_TRL_PAY = "TrialPay"
IDS_ENTR_KEY = "EnterKey"

IDS_ENTER_REGISTRATION_KEY	= "Enter Registration Key"
IDS_CHECK_FOR_UPDATES		= "Check Updates"		
IDS_REPORT_FEEDBACK			= "Report Feedback"		
IDS_ABOUT_STR				= "About"	
IDS_SPCDEMO_STR				= "Smart PC Care Demo"				
IDS_SEARCH = "Search..."
IDS_NO_UNINSTALL_PRFORM = "No Uninstall Operation Performed yet"
IDS_MSG					= "message"
IDS_MSGS				= "messages"
IDS_FILE				= "File"
IDS_FILES				= "Files"
IDS_PROBLEM				= ""Problem"
IDS_PROBLEMS			= ""Problems"
IDS_STEP_SKIPPED		= "Step Skipped"
IDS_APP_ALREADY_RUN_BY_USER = "Already Running!"
IDS_DETAILS				= "Details"
IDS_SYS_SECU			=	"System Security"
IDS_STOP_SCAN			=	"Stop Scanning"
IDS_CANCEL_OPTIMIZTION		=	"Click on Cancel button to cancel the optimization process"
IDS_OPTI_PRB_ENCOUNTER		=	"Click on "Fix Problems" button to discover how to correct problems."
IDS_WINREG_PRB_ENCOUN		=	"Click on Show Details button to view all the problems encountered in Windows Registry scan."
IDS_JFC_PRB_ENCOUN		=	"Click on Show Details button to view all the problems encountered in Junk file cleaner."
IDS_CLEAN_SYSTEM		=	"Cleaning System"
IDS_CLESYS_REGERR_JFC		=	"Clean system of registry errors, obsolete files and junk data."
IDS_ANALYZ_WINREG		=	"Analyzing Windows registry for errors"
IDS_SCAN_JF_OBSOFILES		=	"Scanning for Junk and obsolete files"
IDS_CLEAN_REG_INVA_ENTRIES	=	"Cleans the invalid and unwanted entries from the Registry"
IDS_REMOVE_JUNK_SAVE_DISK	=	"Remove the junk data from the system and saves precious disk space"
IDS_PENDING_ANALYSIS		=	"Analysis Pending"
IDS_CURR_ANALYZ_REGERROR	=	"Currently analyzing for registry errors"
IDS_CURR_CHECK_JF		=	"Currently checking for junk files"
IDS_OPTI_CLEANPRB_FOUND		=	"Click on Fix Problems button to clean all problems found."
IDS_SCAN_ABORT_ANAL_NOTCOMP	=	"Scan aborted, analysis could not be completed on your system."
IDS_ANALYSIS_ABORTED		=	"Analysis Aborted"
IDS_ONSYS_NO_PRB_FOUND		=	"No problems were found on your system."
IDS_CURR_CLEAN_REGERR		=	"Currently cleaning registry errors detected"
IDS_CURR_CLEAN_JUNKFILE		=	"Currently cleaning junk files found"
IDS_NEED_REBOOT_SYS		=	"Removal of some items needs to reboot your system. Please click Yes to reboot now or No to manually reboot later."
IDS_NEED_LOGOFF_SYS		=	"Removal of some items needs to logoff your system. Please click Yes to logoff now or No to manually logoff later."
IDS_NEED_REBOOT_SYS_DRIVER	=	"Smart PC Care needs to reboot your system to install the latest drivers. Please click Yes to reboot now or No to manually reboot later."
IDS_ZERO_PRB_FOUND		=	"0 Errors Found"
IDS_PRB_FOUND			=	"%d %s Found"
IDS_NO_PRB_FOUND		=	"No Problems Found"
IDS_PRBLMS_FOUND		=	"Problems Found"
IDS_PRBLM_FOUND		=	"Problem Found"
IDS_PRBLMS_REM		=	"problems remaining"
IDS_PRBLM_REM		=	"problem remaining"
IDS_FRAGS_FOUND		=	"Fragmented Files Found"
IDS_FRAG_FOUND		=	"Fragmented File Found"
IDS_FRAGS_REM		=	"Fragmented Files remaining"
IDS_FRAG_REM		=	"Fragmented File remaining"
IDS_NO_ERRORS		=	"No Errors"
IDS_CLOSE			=	"Close"
IDS_FINISH			=	"Finish"
IDS_RENEW_NOW = "Renew Now"
IDS_REGISTER_NOW = "Register Now"
IDS_REGSCAN_REQ = "Registry scan is required"
IDS_SYSSCAN_4MALWARE = "System scan for malware required."
IDS_SCHEDULE_APP = "Schedule - %s"
IDS_CHK_OPTION_2CMPCT_REG = "Check this option to compact system registry"
IDS_SYSFILE_BACK_TAKEN_ON = "System files backup:"
IDS_8PRCNT_FREESPACE_NEEDED = "8% free space needed, scan failed"	
IDS_OPEN_ACT_CENTER = "Open %s Action Center"	
IDS_FIXING_ERRORS = "Fixing Found Errors..."	
IDS_FIX_RESULTS = "Optimization Results"	
		
IDS_STOP_ANALYZ_PROCESS		=	"Click 'Stop Scanning' button to stop the analysis process."
IDS_VIEW_OUTDATE_DRIVER		=	"Click on Show Details button to view the list of outdated drivers found."
IDS_VIEW_FRAGMENT_INREGDFRG	=	"Click on Show Details button to view the details for fragments found in registry defrag."
IDS_VIEW_FRAGMENT_DRIVEANALYZ	=	"Click on Show Details button to view the details for fragments found in drive analyzation."
IDS_VIEW_PRBENCOUN_WINTWEAK	=	"Click on Show Details button to view the problems encountered in Windows performance tweaks"
IDS_FIXING_SYS_OPTI		=	"Fixing System optimization"
IDS_SECANAL_OPTI_INPROGRESS	=	"Security analysis and optimization is in progress, fixing security risks."
IDS_ANALYZ_HD_FRGMATATION	=	"Analyzing hard drives for fragmentation"
IDS_ANALYZ_OUTDATE_SYSDRIVER	=	"Analyzing out of date System Drivers"
IDS_CHECK_WIN_TWEAKS		=	"Checking Windows Performance Tweaks"
IDS_ANALYZ_FRG_WINREG		=	"Analyzing fragments in Windows registry"
IDS_DEFRG_HD_OPTIMIZED		=	"Defrags the Hard Disk for better storage and improved data access time"
IDS_UPDATE_INSTALL_LATESTDRIVER	=	"Updates and installs latest drivers to improve performance"
IDS_APPLY_WINPERFO_TWEAKS	=	"Apply Windows performance tweaks for improved performance"
IDS_COMPACT_WINREG		=	"Compact Windows registry for smooth system performance"
IDS_CURR_DRIVE_FRG		=	"Currently analyzing drive fragmentation"
IDS_CURR_CHECK_OUTDATE_DRIVER	=	"Currently checking for outdated system drivers"
IDS_CURR_ANALYZ_WINTWEAKS	=	"Currently analyzing for Windows performance tweaks"
IDS_CURR_ANALYZ_FRGWINREG	=	"Currently analyzing for fragments in Windows registry"
IDS_ZERO_FRG_FOUND		=	"0 Fragmented Files Found"
IDS_FRG_FOUND			=	"%d Fragmented %s Found"
IDS_ERROR_OCCURED		=	"Error occurred!"
IDS_NO_FRG_FOUND		=	"No Fragmented Files Found"
IDS_DUE_TERMIN_DU_REBOOT_OCC	=	"Due to termination of %s process, %s cannot present you the results for the detected items.\nPlease scan and update the outdated drivers by using %s program in %s or restart %s."
IDS_DUE_TERMIN_REGDEFRG_REBOOT_OCC	=	"Due to termination of %s process, %s cannot present you the results for the detected items.\nPlease analyze and defrag registry by using %s program in %s or restart %s."
IDS_DUE_TERMIN_DISKDEFRG_OCC	=	"Due to termination of %s process, %s cannot present you the results for the fragments detected.\nPlease analyze and defrag the drives by using %s program in %s or restart %s."
IDS_CURR_PERFORM_DISKDEFRG	=	"Currently performing disk defrag"
IDS_CURR_DOWN_INSTAL_DRIVERUPDATE	=	"Currently downloading and installing Driver Updates"
IDS_CURR_APPLY_WINTWEAKS	=	"Currently applying Windows performance tweaks"
IDS_CURR_PERFORM_REGDEFRG	=	"Currently performing registry defrag"
IDS_COMP_OPTIMIZE		=	"Optimization Completed!"
IDS_COMP_OPTIMIZE_ABORTED =	"Optimization Aborted!"
IDS_REMANING_FRG		=	"%d Fragments Remaining"
IDS_REMANING_PRB		=	"%d %s remaining"
		
		
		
IDS_VIEW_PRIVEXPOS_ITEM_DETECTED=	"Click on Show Details button to view all the privacy exposing items detected."
IDS_VIEW_SPYWARE_DETECTED	=	"Click on Show Details button to view all the spyware infections detected."
IDS_OPTIM_SINGLE_CLICK		=	"Optimize the performance of your system in a single click!"
IDS_JFC				=	"Junk File Cleaner"
IDS_ERASES_TRACE_SYS		=	"Erases traces of Internet activities from system and helps to secure privacy"
IDS_PROTECTSYS_CYBERTHREAT_DATASAFE=	"Protects the system from cyber threats and keeps your data safe"
IDS_CLOSEWINDOW_TOOLTIP		=	"Click 'Close' button to close this Window."
IDS_NOT_SELECTED		=	"Not Selected"
IDS_CURR_ANALYZ_JFC		=	"Currently Analyzing: Junk File Cleaner"
IDS_CURR_ANALYZ_PRIVACY_PROTECTOR=	"Currently Analyzing: Privacy Protector"
IDS_CURR_ANALYZ_REG_CLEANER	=	"Currently Analyzing: Registry Cleaner"
IDS_CURR_ANALYZ_ANTISPYWARE	=	"Currently Analyzing: Antispyware"
IDS_CURR_ANALYZ_DISKDEFRG	=	"Currently Analyzing: Disk Defragger"
IDS_CURR_ANALYZ_DRIVERUPDATER	=	"Currently Analyzing: Driver Updater"
IDS_DUE_TERMIN_SYSCLEANER_REBOOT_OCC=	"Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean the junk data by using %s program in %s or restart the process."
IDS_DUE_TERMIN_PRIVPROTC_REBOOT_OCC=	"Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean the privacy exposing items by using %s program in %s or restart the process."
IDS_DUE_TERMIN_REGCLEAN_REBOOT_OCC=	"Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean invalid registry items by using %s program in %s or restart the process."
IDS_DUE_TERMIN_ANTISPYWARE_REBOOT_OCC=	"Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean the spyware infections by using %s program in %s or restart the process."
IDS_RESTORE_POINT		=	"Creating Restore Point. Please wait..."
IDS_CURR_CLEANING_PRIVEXPO	=	"Currently cleaning the privacy exposing items detected"
IDS_CURR_CLEANING_REGERROR	=	"Currently cleaning the registry errors detected"
IDS_CURR_CLEANING_JUNKFILE	=	"Currently cleaning the junk files found"
IDS_CURR_CLEANING_SPYWARE	=	"Currently cleaning the spyware items found"
IDS_ALL_PRB_FIXED		=	"All Errors Fixed"
IDS_ALL_PRB_FIXED_RESTART_REQ		=	"Restart Required"
		
		
IDS_FIXING_SYS_SECURITY		=	"Fixing System Security"
IDS_BACKUP_SYS_FILE		=	"Backing up System files"
IDS_SCANING_SPYWARE		=	"Scanning for spyware"
IDS_SCANING_PRIVPROT_ITEM	=	"Scanning for privacy exposing items"
IDS_DETECT_SECU_RISK		=	"Detecting possible security risks"
IDS_BCK_SYSFILE_RESTORE		=	"Backing up System files to restore back to good configuration"
IDS_FIX_SECRISK			=	"Fix Possible Security risks for a secure and reliable system"
IDS_CURR_ANALYZ_SYSBCK		=	"Currently analyzing System Files Backup"
IDS_NO_BACKUP			=	"No backup taken yet"
IDS_NO_BCK_DAYS			=	"No backup taken in last 60 days"
IDS_ALREADY_BCK			=	"Backup already taken"
IDS_CURR_ANALYZ_SPYWARE		=	"Currently analyzing for Spyware"
IDS_CURR_ANALYZ_PRIEXPOS	=	"Currently analyzing for Privacy exposing items"
IDS_CURR_ANALYZ_SECURISK	=	"Currently analyzing for possible security risks"
IDS_CURR_SYSFILE_BCK		=	"Currently taking System files backup"
IDS_BACKUP			=	"Taking System files backup"
IDS_TAKEN_SYS_BCK		=	"System files backup taken"
IDS_CURR_CLEANING_SPYWARE2	=	"Currently cleaning spyware items found"
IDS_CURR_CLEANING_PRIVEXPO2	=	"Currently cleaning privacy exposing items detected"
IDS_CURR_FIXING_SECRISK		=	"Currently fixing possible security risks"
  
IDS_MEM_NOTYET_OPT = "Memory not optimized yet"

IDS_SOURCE_FILE_MISSING		=	"Source file 'database.dat' not found, the program will now exit."
IDS_UNABLE_CREATE_SOURCE_FILE 	= "Unable to create 'database.dat' file mapping, the program will now exit."
IDS_UNABLE_MAP_MEMORY		=	"Unable to map to memory file 'database.ini', the program will now exit."
IDS_UNICODE_SOURCE_FILE		=	"'database.ini' should be in unicode text format, the program will now exit."
IDS_PARSE_NOMEMORY_SPACE 	=	"Not enough memory to load and parse the file, the program will now exit."
IDS_PARSE_ERROR 		=	"Error parsing 'database.ini', the program will now exit."
IDS_RECORDS 			= 	"Too many records, not all will be used for search."

IDS_RECOVER_LOST_DATA		=	"Recovers the lost data in minutes"
IDS_FACILI_BACKUP		=	"Facilitates backups of important files and folders"
IDS_BCK_RECOVERY		=	"Backup && Recovery"

IDS_FIXPRB_SYSPERF		=	"Fix commonly faced problems to enhance system performance"
IDS_LOGICANALYZ_SYS		=	"Logically analyze system for applying performance and security related tips"
IDS_FINDREMOVE_DUP_FILE		=	"Find and remove duplicate files on system to free valuable storage space"
IDS_COMM_PRB_FIXER		=	"Common Problems Fixer"

IDS_REMOVE_JUNL_DATA		=	"Remove junk data from the system and saves precious disk space"
IDS_INFO_DRIVE			=	"Get the detailed information of the desired disks"
IDS_VIEW_EXIST_FILE_FOLD 	=	"View the complete details of the existing files and folders in one glance"
IDS_DISKCLEAN_OPTIMIZER		=	"Disk Cleaner && Optimizers"

IDS_WELCOME			=	"Welcome"
IDS_CHECK_SYSSEC_STATE		=	"Check you system security and performance state"
IDS_SYSSECU_STATE		=	"System Security State"
IDS_SYS_PERFOR_STATE		=	"System Performance State"
IDS_SYSSECU_LEVEL		=	"Your System security level is"
IDS_SYS_PERFOR_LEVEL		=	"Your System performance level is"
IDS_SPYWARE_DETECTED		=	"%d Spyware infections detected"
IDS_VIEW_DETAIL			=	"View Details"
IDS_SPYWARE_NOT_SCAN		=	"Spyware scan not performed yet"
IDS_SCAN_NOW			=	"Scan Now"
IDS_NO_SPYWARE			=	"No Spyware infections detected"
IDS_SCAN_AGAIN			=	"Scan Again"
IDS_ANTSPYWARE_DEFFI_OUTDATE	=	"Antispyware Definitions are out of date"
IDS_UPDATE_NOW			=	"Update Now"
IDS_ANTISPY_UPDATE_NOTCHECKED	=	"AntiSpyware updates can't be checked"
IDS_CHECK_UPDATES		=	"Check Updates"
IDS_ANTSPYWARE_DEFFI_UPTODATE	=	"AntiSpyware Definitions are upto date"
IDS_ANITVIRUS_NOT_INSTALLED	=	"Antivirus not Installed"
IDS_GET_FREE_ANTIVIRUS		=	"Get a free Anitvirus"
IDS_ANTIVIRUS_INSTALL		=	"ANtivirus installed"
IDS_FIREWALL_INSTALL		=	"Firewall installed"
IDS_FIREWALL_NOT_INSTALL	=	"Firewall not installed"
IDS_GET_SECU_SUITE		=	"Get Free Security Suite"
IDS_PRIVEXPOS_DECTED		=	"X privacy exposing items detected"
IDS_PRIEXPOS_NOT_SCAN		=	"Privacy explosion not scanned yet"
IDS_PRIVEXPOS_NO_DECTED		=	"No Privacy exposing items detected"
IDS_REGERROR_FOUND		=	"x Registry errors found"
IDS_REG_NOT_SCAN		=	"Registry scan not performed yet"
IDS_NO_REGERROR_FOUND		=	"No Registry errors found"
IDS_JUNK_FILE_FOUND		=	"x Junk files found"
IDS_JUNK_FILE_NOT_SCAN		=	"Junk files scan not performed yet"
IDS_NO_JUNK_FILE_FOUND		=	"No Junk files found"
IDS_FRGDATA_FOUND		=	"x MB of fragmented data found"
IDS_DRIVER_NOT_ANALYZE		=	"Drives not analyzed yet"
IDS_ANALYZE_NOW			=	"Analyze Now"
IDS_NO_FRGDATA_FOUND		=	"No fragmented data found"
IDS_ANALYZE_AGAIN		=	"Analyze Again"
IDS_DRIVER_NOT_SCAN_PER		=	"Drivers scan not performed yet"
IDS_OUTDATE_DRIVER_FOUND	=	"x outdated drivers found"
IDS_NO_OUTDATE_DRIVER_FOUND	=	"No outdated drivers found"
IDS_CHECK_AGAIN			=	"Check Again"
IDS_PCMAINTEN_SCHEDU		=	"Regular PC maintenance is scheduled to run at every Monday at 5 P.M."

IDS_SYS_ANALYZE_REQ		=	"System Analysis is Required"
IDS_ANALYZER_START		=	"Start Analyzing your system for overall maintenance of your system. It will help you in improving your overall system performance in one go."
IDS_QUICK_ANALYZE		=	"Click 'Start Quick Analysis' to scan your system for problems and unoptimized settings. This should only take a few minutes."
IDS_SYSANA_FIND_OUT		=	"Start System Analyzing to find out Security, Optimization, and Cleaning status."

IDS_INITIATE_SCAN		=	"Click this button to initiate scan for security enhancements of your system."
IDS_OPTI_IMPROVE_PERF		=	"Click this button to optimize system for improved performance."
IDS_REMOVE_JUNK_REGENTRIS	=	"Click this button to remove junk data and invalid registry entries for a clean system."
IDS_START_OCC			=	"Click this button to start Smart PC Care wizard to fully optimize your system in one go!"
IDS_SYS_STATUS			=	"System Status"
IDS_SYS_STATE			=	"Your system state is"
IDS_SECURITY			=	"Security"
IDS_OPTIMIZTION			=	"Optimize"
IDS_CLEANING			=	"Cleaning"
IDS_PRIVEXPOS_DECTED2		=	"%d privacy exposing items detected"
IDS_PRIVSCAN_NOT_PERF		=	"Privacy scan not performed yet"
IDS_SYSFILE_BCK_NOT_TAKEN	=	"System files backup not taken yet"
IDS_SYS_FILE_BCK_ON		=	"System files backup taken on "
IDS_SYS_RISK_DETECTED		=	"%d Security risk items detected"
IDS_SECU_ANALYZ_NOT_PERF	=	"Security analysis not performed yet"
IDS_NO_SYS_RISK			=	"No security risk items detected"
IDS_REG_ANAL_NOT_OPTIM		=	"Registry analyzed but not optimized"
IDS_REG_DFRG_NOT_PERF		=	"Registry defrag not performed yet"
IDS_REG_OPTIMIZE		=	"Registry optimized"
IDS_OUTDATE_DRIVER_FOUND2	=	"%d outdated drivers found"
IDS_FRGDATA_FOUND2		=	"%d fragmented files found"
IDS_WINTWEAKS_DETECTED		=	"%d Windows performance tweaks detected"
IDS_WINTWEAKS_NOT_SCAN		=	"Windows performance tweaks scan not performed yet"
IDS_NO_WINTWEAKS		=	"No Windows performance tweaks detected"
IDS_REGERROR_FOUND2		=	"%d Registry errors found"
IDS_JUNK_FILE_FOUND2		=	"%d Junk files found"
IDS_CHECK_SCAN_JFOF		=	"Check this option to scan for Junk and obsolete files on your system."
IDS_CHEONSYS_PRIVEXPOS		=	"Check this option to detect the privacy exposing items on your system."
IDS_CHEKONSYS_REMOVEREG		=	"Check this option to detect and remove invalid registry entries on your system."
IDS_CHEONSYS_SPYWARE		=	"Check this option to detect all the spyware infections on your system."
IDS_CHEKONSYS_SYSFRG		=	"Check this option to analyze the drives on your system for fragmentation."
IDS_CHEONSYS_OUTDATEDRIVER	=	"Check this option to scan for all the outdated drivers on your system."
IDS_HELP_DELJUNK_DATA		=	"Helps to remove the junk data from the system and saves precious disk space"
IDS_SELEC_ONE_OPTION		=	"No option selected for performing Smart PC Care. Please select at least one option to start with."
IDS_CREATE_REG_GAPFRG		=	"Creates a new compact Registry free from gaps and fragments"
IDS_REGCLEANER_OPTIMIZER	=	"Registry Cleaner && Optimizers"
IDS_UPDATE_INSTALL_LATESTDRIVER2=	"Update and install latest drivers to improve performance"
IDS_PRG_WINSTARTUP		=	"Manages execution of programs at Windows startup"
IDS_HELP_UNINSTALL_PRG		=	"Helps to uninstall programs completely leaving no traces behind"
IDS_SCHED_PERF_TASK		=	"Schedules to perform tasks at predefined date and time"
IDS_REGUL_MAINTENAC		=	"Regular Maintenance"
IDS_ERASE_ALL_TRACES		=	"Erase all traces of Internet activities from system secure your privacy"
IDS_SAFLY_DELETE		=	"Safely deletes the data permanently such that recovery is impossible"
IDS_PROTECT_CONFI_DATA		=		"A simple utility that protects confidential and valuable data"
IDS_SECU_PRIVACY		=	"Security && Privacy"
IDS_PROVIDE_TIPS_TUNEUP		=	"Provides with tips to tune up Windows and improve performance"
IDS_RECOVER_MEMORY		=	"Recovers memory within minutes without affecting stability"
IDS_WIN_OPTIMIZER		=	"Windows Optimizers"
IDS_UPDATE_DRIVER_ONECLICK	=	"Updates drivers in simple clicks to improve performance"
IDS_BCK_SYSFILE_RESTORE2	=	"Backup system files to restore system to last known good configuration"
IDS_ASK_TO_START_AS_ADMIN = "Administrator privileges are required for performing some scan areas. Do you want to start with Administrative privileges?"
IDS_STR_LACK_OF_PERMISSION = "Administrator privileges are required for this action. You do not have sufficient access privileges to perform this action."
IDS_TRIAL_REMINDER_R = "This is a time limited evaluation version of %s. You can test and evaluate the functionality of product during this evaluation period."
IDS_URLPATHS = "%s%s&fromapp=%s&fromplace=%s"
IDS_ENTER_KEY = "Enter License Key"
IDS_NEED_KEY = "Need a License Key?"
IDS_CLICK_KEY = "Click to purchase and clean errors now!"
IDS_NEED_KEY_DESC = "We highly recommend upgrading to the full version of WinZip System Scanner. Repairing all errors and problems is essential to improving PC stability, security and performance."
IDS_ABOUT = "About"
IDS_ABOUT_ASO =	"%s %s"
IDS_PROD_LICENSE = "Product License"
IDS_INTERNET = "Internet:"
IDS_ASO_DESC = "%s is an all in one system performance and optimization suite that cleans, repairs and optimizes your system."
IDS_ASO_VERSION	= "%s Version %s.\n%s"
IDS_TRAD_OWNERS	= "All Trademarks are property of their respective owners."
IDS_ASO_WARNING	= "Warning: This computer program is protected by copyright laws and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law."

IDS_PUCH_LICENSE_VER	=	"Click here to purchase a license for full benefits"
IDS_PUCH_LICENSE_VER_SUBS_REMAIN	=	"Renew now"
IDS_PUCH_LICENSE_VER_SUBS_EXPIRED	=	"Click here to renew now for full benefits"

IDS_PROD_LICENSE_VERS = "This is a licensed version of the product."

IDS_EXPIRE_DAYS = "Registered Version. Subscription will expire in %d days."
IDS_SUBSCRPT_EXPIRE = "Limited Functionality. Subscription period has expired."
IDS_EVALUAT_VERSION_EXPIR = "This evaluation version will expire in %d days."
IDS_EVUVER_EXPIR = "Limited Functionality. Trial Version."

IDS_EXPIRE_DAYS_HTM = "<font color="#008100">Registered Version.</font> Subscription will expire in %d days."
IDS_EXPIRE_DAYS_HTM_EARLY = "<font color="#008100">Registered Version.</font> Subscription will expire in <font color="#810000">%d days.</font>"
IDS_SUBSCRPT_EXPIRE_HTM = "<font color="#810000">Limited Functionality. Subscription period has expired.</font>"
IDS_EVALUAT_VER_HTM = "This evaluation version will expire in %d days."
IDS_EVALUAT_VER_HTM_RED = "This evaluation version will expire in <font color="#810000">%d days.</font>"
IDS_EVUVER_EXPIR_HTM = "<font color="#810000">Limited Functionality. This is a Free Scan Only version.</font>"


IDS_SUBSCRPT_RENEW = "Renew your subscription now."


IDS_UNSET_ENDOFRES_POINT = "Unable to set end of restore point. Error %ld"
IDS_UNSET_RESTORE_POINT = "Unable to set restore point. Error %ld"
IDS_CREATED_RESPOINT = "Restore point '%s' created.

IDS_NETWORK_DLL_MISSING = "Network.dll not found. You will not be able to upload the feedback. Please reinstall to fix the issue."
IDS_SUBMIT_FEEDBACK = "Submit your feedback for %s"
IDS_SHARE_EXPR = "Share your best experience"
IDS_FAVO_TOOL = "My Favorite Tool(s)"
IDS_FEEDBACK_MAILID = "Please enter valid Email Address"
IDS_FEEDBACk_TYPE = "Please select feedback type:"
IDS_EMPTY_FEEDBACK  = "Feedback cannot be empty"
IDS_SHARE_EXPR2 = "Share your experience*:"
IDS_PUBLISH_REVIEW = "I agree to publish my review on website (possibly edited)."
IDS_EMAIL_ADDRESS = "Email Address*:"
IDS_FEEDBACK_UPLOAD = "Please wait while the feedback is uploading..."
IDS_RESTART_TRAIVER = "Your license has been expired or deactivated.\n%s will restart as a trial version."
IDS_RESTART_ALERT = "Restart Alert"
IDS_SHUTDOWN_ALERT = "Shutdown Alert"
IDS_SAVE_WORK = "Please save your work."
IDS_COMPOPTI_SYSREBOOT = "System reboot is necessary to complete the optimization process."
IDS_ASO_CANCLE = "If you do not want to %s the system, please click on 'Cancel'."
IDS_ENTER_REGISKEY = "Enter registration key here..."
IDS_GET_REGISKEY = "Get Registration Key"
IDS_ACTIVATE_NOW = "Activate Now"
IDS_ALREADY_KEY ="Already have License Key?"
IDS_ACTIVAEXTAND_SUBSC = "Thank you for trying WinZip System Scanner!"
IDS_UNLOCK_TRAILVERS = "Thank you for trying WinZip System Scanner!"

IDS_REGISTRATION_SUCCESS = "If you already have a License key, please enter it in the box below and click "Activate Now""
IDS_ENTER_CORRECT_REGISTKEY = "Please enter a correct registration key."

IDS_ACCEPTED_KEY = "Key accepted. Your current subscription is active.This key will be automatically applied to extend subscription."
IDS_THANX_ACTIVATION = "Thank you for activation. %s will now restart."
IDS_REGS_NOTACTIVATED = "Registration key cannot be activated.You will now be redirected to customer support area."
IDS_REMAINING_DAYS = "%d days remaining"
IDS_TRIAPERI_EXPIRE_REMDAYS = "Your trial period will expire after %d days"
IDS_TRIAL_EXPIRED = "Your trial period has expired"
IDS_TRIAL_EXPIRED2 = "Trial period has expired"
IDS_CLOSE_ANYWAYS = "Close Anyways"
IDS_PURCHASE_NOW = "Purchase Now"
IDS_CONTINUE_TRIAL = "Continue trial"
IDS_CHKFREECOPY= "Check if you qualify for a Free Copy"
IDS_PURC_LICEN_NOW = "For full benefits purchase a license now."
IDS_ASO_UPDATE_DOWNLOADER = "%s Update Downloader"
IDS_SCAN_STATICS = "Scan Statistics"
IDS_THNKEVU_REGCLENER = "Thank you for evaluating Registry Cleaner"
IDS_CONTINUE = "Continue"
IDS_BUY_NOW = "Buy Now"
IDS_BEFORECLOSE_ASO = "Before you close %s.."
IDS_FEEDBACK_FAILED = "Feedback upload failed. Please check your Internet connection and try again later."

;;New Added ASO Launcher

IDS_PROC_TIMEREMAINING = "Process completed. Some items may be remaining."
IDS_CLEANING_COMPLETED = "Cleaning Completed!"
IDS_ANAL_HDREGFRG_ODDRIVER = "Analyzing hard drives and registry for fragments, detecting outdated drivers."
IDS_CLOSE_TOOLTIP = "Click on 'Close' button to exit from WinZip System Scanner"
IDS_FINISH_TOOLTIP = "Click on 'Finish' button to return to main page"
IDS_SKIP_ADMINREQURI = "Skipped, Admin Privileges Required"
IDS_PERFORM_REGDEFRG = "Performing Registry Defrag"
IDS_REQUIR_REGOPTIMIZATION = "Optimization required"
IDS_OPTIMIZPROCE_SUCCESS = "Optimization process completed!"
IDS_SKIP_STEP = "Skip"
IDS_SPC_SCAN_SELCAREAR = "Smart PC Care is scanning selected areas.Please be patient,as this process may take some time."
IDS_DISKPER_SPACESCAN = "Disk performance and space scan"
IDS_SECU_RELATED_SCAN = "Security related scan"
IDS_REG_RELATED_SCAN = "Registry related issues scan"
IDS_SCAN_JUNKFILES = "Junk files and folders:"
IDS_SCAN_FRGME_DISKDRIVE = "Scanning for fragments on disk drive"
IDS_SCAN_SPYWMALW = "Scanning for spyware and malware"
IDS_SCAN_INTERNET_PP = "Internet and other privacy traces:"
IDS_SCAN_OUTDATE_MISSDRIVER = "Scanning for outdated and missing drivers"
IDS_SCAN_REG_ERRORS = "Registry errors:"
IDS_SCAN_FRGME_REG = "Registry fragments:"
IDS_INTERNET_NOTCONNECTED = "Internet Problem"
IDS_IE_NOT_CONN_UNABLE_TO_DOWNL_UPDATES = "Cannot Download Updates"
IDS_CHECK_DEFINATON = "Checking definitions"
IDS_DATABASELOAD_FAILED = "Database loading failed"
IDS_LOADING_DATABASE = "Loading Database..."
IDS_NOTCOMP_OPTIMIZ = "Optimization could not be completed!"
IDS_SYSTEM_REBOOT1 = "Your System will be rebooted to complete the optimization process.Please save your work and press Yes to continue or No to cancel the operation."
IDS_CANCLE_TOOLTIP = "Click 'Cancel' button to stop the optimization process."
IDS_ABORT_OPTIMIZATION = "Optimization aborted!"
IDS_USERABORT_OPTIMIZ = "Optimization aborted by user."
IDS_SPC_FINISH_OPTIMI = "Smart PC Care has finished the optimizing process"
IDS_SEARCH_RESULT = "Search Results"
IDS_DUE_TERMIN_PP = "Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean the privacy exposing items by using %s program in %s or restart %s."
IDS_DUE_TERMIN_ASP = "Due to termination of %s process, results for the items detected cannot be presented.\nPlease scan and clean the spyware infections by using %s program in %s or restart %s."
IDS_DUE_TERMIN_SECRISK = "Due to termination of %s process, results for the items detected cannot be presented.\nPlease fix security risk items using %s program in %s or restart %s."
IDS_SUBSCRP_DAY = "Your subscription period ends in %d days"
IDS_RENEW_COMPPC = "Your subscription period will end in %d days. Renew now to for complete PC optimization."
IDS_DAYS_REMENING = "%d trial days remaining"
IDS_EVULEXPI_REGNOW = "Register now for complete PC optimization."
IDS_REGERR_ENTRIES = "Registry was never scanned for registry errors. Scan now for detecting invalid registry entries."
IDS_REGERR_NOTSCAN_LASTDAY = "Registry is not scanned for errors since last %d days. Scan now for detecting invalid registry entries."
IDS_SYSNEVERSCAN_MALWARE = "System was never scanned for malware. Scan now for detecting any possible malware."
IDS_SYSNEVERSCAN_MALWARE2 = "System is not scanned for malware since last %d days. Scan now for detecting any possible malware."
IDS_SCANREQ_OUTDATEDRIVER = "Scan for outdated drivers is required"
IDS_SYSNEVERSCAN_OUTDRIVER = "System was never scanned for out-of-date Drivers. Scan now for detecting any possible outdated Drivers."
IDS_SYSNEVERSCAN_OUTDRIVER2 = "Scan for out to date Drivers is not performed since last %d days. Scan now for detecting outdated Drivers."
IDS_SYSFILE_BACKUP = "System Files backup need to be taken."
IDS_SYSNEVERSCAN_BACKUP1 = "System files backup was never taken. Take backup now for security in case of any mishap."
IDS_SYSNEVERSCAN_BACKUP2 = "System files are not backed-up since last %d days. Take backup now for security in case of any mishap."
IDS_PP_SCANREQ = "Privacy Protector scan is required"
IDS_SYSNEVERSCAN_PPITEM = "System was never scanned for privacy exposing items. Scan now for detecting any possible history traces."
IDS_SYSNEVERSCAN_PPITEM2 = "Scan for privacy exposing items is not performed since last %d days. Scan now for detecting any history traces."
IDS_SCANREQ_JUNKFILE = "Scan for junk files is required"
IDS_NEVERSCAN_JUNKDATA = "System was never scanned for junk data items. Scan now for detecting any junk items."
IDS_LASTSCAN_JUNKFILE = "Scan for junk data items is not performed since last %d days. Scan now for detecting any junk items."
IDS_REGDEFRG_REQ = "Registry Defrag needs to be performed"
IDS_NEVERSCAN_REGDEFRG = "Registry was never analyzed. Analyze registry now for detecting any possible fragments."
IDS_LASTSCAN_REGDEFRG = "Registry is not defragged since last %d days. Analyze registry now for detecting any possible fragments."
IDS_DISKDEFRG_REQ = "Disk Defrag needs to be performed"
IDS_NEVERSCAN_DISKDEFRG = "Drives were never analyzed. Analyze drives now for detecting any possible fragments."
IDS_LASTSCAN_DISKDEFRG = "Drives are not defragged since last %d days. Analyze drives now for detecting any possible fragments."
IDS_RECENTMSG_RESOLPRB = "Review recent messages and resolve problems"
IDS_ASO_ACTIONCENTER = "%s Action Center has detected some specific items requiring your action."
IDS_SPC_OPERATION_INPROCE = "WinZip System Scanner is busy in process. Please stop or close to exit."
IDS_SPC_STARTSCAN_DESC = "Please click on the 'Start Smart PC Care' button to start scanning for possible problems on your system and to fix them for optimal performance."
IDS_MODULE_RUNINGMSG = "%s modules are running and need to be closed before running Security Wizard. You can close them manually or %s will close them forcefully for you. Click "No" to close them manually and then restart the scan process.Click "Yes" to close them forcefully to continue the scan process."
IDS_MODULE_RUNINGMSG_CLEAN_WIZ = "%s modules are running and need to be closed before running Cleaning Wizard.You can close them manually or %s will close them forcefully for you.Click "No" to close them manually and then restart the scan process.Click "Yes" to close them forcefully to continue the scan process."
IDS_SPC_SYSREBOOT = "System reboot is required for completing the optimization process.Press Yes to continue or No to cancel the operation."
IDS_OPTIMI_WIZARD = "%s modules are running and need to be closed before running Optimization Wizard.You can close them manually or %s will close them forcefully for you.Click "No" to close them manually and then restart the scan process.Click "Yes" to close them forcefully to continue the scan process."
IDS_CLEANUP_FREE_SPACE = "  Clean junk data and free up disk space "
IDS_CLEAN_HIDE_PPTRACE = "  Clean hidden privacy exposing traces "
IDS_CLEAN_REGERR0 = "  Clean registry errors "
IDS_SCANCLEAN_SPYWARE = "  Scan and clean spyware "
IDS_DEFRG_HD = "  Defrag hard disk for optimized performance "
IDS_SCAN_OUTDATEREQ = "  Scan for outdated and required drivers (Reboot required) "
IDS_OPTIREGISTRY_REBOOTREQ = "  Optimize registry for better performance (Reboot required) "
IDS_AUTOSCHED_SPC = "  Schedule automatic PC care (Recommended) "
IDS_AUTOFIX_ERROR = "  Fix the errors automatically "
IDS_RUN_SPC = "Run Smart PC care on "
IDS_SPC_COMPRESIVE_SCAN = "Smart PC Care is a comprehensive set of system diagnostics that scans your PC for various types of errors and problems, and allows you to fix them all with one click."
IDS_SLECSCAN_SPC_SCED = "Schedule Smart PC Care to run system diagnostics regular, pre-specified dates and times. This will allow your computer to fix all the problems that occur automatically."
IDS_SYSSCAN_MENTINOD = "Select from the system diagnostic categories listed below and click 'Start Scan'. All categories recommended for peak PC performance."
IDS_RUN_SPC2 = "%s modules are running and need to be closed before running %s.You can close them manually or %s will close them forcefully for you.Click "No" to close them manually and then restart the scan process.Click "Yes" to close them forcefully to continue the scan process."

;New Added 20110314

IDS_EVULDAY15_VERSION	=	"This evaluation verison will work for 15 days only."
IDS_REGISTER_ASO_FIXERROR	=	"Please register your copy of Advanced System Optimizer, to fix all errors and to ensure the stailbity and security of your PC."


;STRING RESOURCE TAKEN FROM RC FILE

IDS_TRIAL_REMINDER_BELOW_DESCRIPTION = "Purchase %s to keep your PC optimized, clean, secure and error free. To purchase click on 'Buy Now'."
IDS_TRIAL_REMINDER_FULL_VERSION_INCLUDES  = "Full version includes :"
IDS_TRIAL_REMINDER_OPT1 = "Continue with trial version"
IDS_TRIAL_REMINDER_OPT2 = "Purchase %s (Recommended)"
IDS_TRIAL_REMINDER_OPT3 = "Check if you qualify for a free upgrade"
IDS_TRIAL_REMINDER_R_HEAD = "Select the appropriate action and click on the ""Next"" button to continue"
IDS_HTTPDOWNLOAD_RESOLVED_NAME = "Resolved name to %1"
IDS_HTTPDOWNLOAD_RESOLVING_NAME = "Resolving name: %1"
IDS_HTTPDOWNLOAD_SECONDS  = "%1 sec"
IDS_HTTPDOWNLOAD_TIMELEFT = "%1 (%2 copied)"
IDS_LABEL				=    "Download"
IDS_DESCRIPTION        =  "Setup is now downloading additional files to your computer."
IDS_STATUS_CONNECTED_TO_SERVER = "Connected to %1"
IDS_STATUS_RECEIVING   =  "Receiving..."
IDS_STATUS_SENDING_REQUEST = "Sending request..."
IDS_STATUS_CONNECTING  = "Connecting to %1"
IDS_FILECOUNT     =     "%1 (%2 of %3)"
IDS_STATUS_FILEINFO  =   "Getting file information..."
IDS_STATUS_REDIRECT   =  "Redirecting to %1"
IDS_STATUS_RESOLVING_NAME = "Resolving %1"
IDS_TITLE         =      "File Download"
IDS_ABORT          =     "Do you want to cancel the download?"
IDS_ADMIN_RIGHTS_REQD =  "Admin rights are required to perform this action.Please restart the program with admin rights."
IDS_ADMIN_RIGHTS_REQD_PROG = "Admin rights are required to start this program.Please restart the program with admin rights."
IDS_BENFIT1         =   "Registry Cleaning and Optimization"
IDS_BENFIT2        =    "Hard Disk Optimization"
IDS_BENFIT3       =     "Device Driver Updates"
IDS_BENFIT4       =      "Easy File and Data Recovery"
IDS_BENFIT5      =       "Protection from Malware"
IDS_BYTECOUNT1     =     "%1 KB"
IDS_BYTECOUNT2   =       "%1 KB of %2 KB (%3%)"
IDS_ERROR_CONNECT    =   "Error connecting to Internet.\n\n%1"
IDS_ERROR_CONNECT_SERVER = "Failed to connect to %1.\n\n%2"
IDS_ERROR_FILEOPEN    =  "Error opening file %1.\n\n%2"
IDS_ERROR_HTTPOPEN   =   "Error opening %1.\n\nThe server returned status code %2."
IDS_ERROR_PROTOCOL  =  "Unsupported protocol. Only HTTP and FTP protocols are supported."
IDS_ERROR_READ       =   "Error reading URL.\n\n%1"
IDS_ERROR_REQUEST    =   "Error sending request.\n\n%1"
IDS_ERROR_REQUESTFILE  = "Error requesting file.\n\n%1"
IDS_ERROR_STATUSCODE =  "Failed to query status code.\n\n%1"
IDS_ERROR_URL      =     "'%1' is an invalid URL."
IDS_ERROR_URLOPEN   =    "Error opening %1.\n\n%2"
IDS_ERROR_WRITE   =      "Error writing file %1.\n\n%2"
IDS_EVAL_EXPIRE_INFO  =  "Evaluation period will expire in: "
;IDS_EVAL_EXPIRED    =    "Evaluation period has been expired"
IDS_EVAL_EXPIRED    =    "This is a Free Scan only version."
IDS_SUBSCRIPTION_EXPIRED    =    "Your subscription period has expired."
IDS_HELP            =    "&Help"
IDS_HTTPDOWNLOAD_BYTES = "%1 Bytes"
IDS_HTTPDOWNLOAD_KILOBYTES = "%1 KB"
IDS_HTTPDOWNLOAD_MEGABYTES = "%1 MB"
IDS_HTTPDOWNLOAD_MINUTES = "%1 min"
IDS_HTTPDOWNLOAD_MINUTES_AND_SECONDS = "%1 min %2 sec"
IDS_HTTPDOWNLOAD_BYTESPERSECOND = "%1 Bytes/Sec"
IDS_HTTPDOWNLOAD_KILOBYTESPERSECOND = "%1 KB/Sec"
IDS_HTTPDOWNLOAD_CONNECTED = "Connected to %1"
IDS_HTTPDOWNLOAD_CONNECTING = "Connecting to %1"
IDS_HTTPDOWNLOAD_OF =    "%1 of %2"
IDS_HTTPDOWNLOAD_OK_TO_OVERWRITE = "The file '%1' already exists.\nDo you want to replace it?"
IDS_HTTPDOWNLOAD_PERCENTAGE = "%1% of %2 Completed"
IDS_HTTPDOWNLOAD_REDIRECTING = "Redirecting to %1"
IDS_INTERNET       =     "Internet:"
IDS_BEFORECLOSE    =     "Before you close %s ..."
IDS_REGIST_ASOFORFIX_PRB = "Please register your copy of %s, to fix all errors and to ensure the stability and security of your PC."
IDS_SELCT_FEEDBCK_TYPE = "Please Select Feedback Type:"
IDS_CREATING_RESTORE_POINT = "Creating Restore Point : %s"
IDS_NOT_CONNECT_SERV = "%s cannot connect to server to validate your registration key.\nPlease check your internet connection and try again."

IDS_M_STRSTEPHEADINGS				=	"Take System Files Backup"
IDS_M_STRSTEPDESCS					=	"System File Backup tool is taking backup of your System Registry for easy restore with a click."
IDS_M_STRSTEPSTATUS					=   "Pending"
IDS_M_STRSTEPHEADINGS1				= 	"Create Restore Point"
IDS_M_STRSTEPDESCS1					=	"Create System Restore Point. This is just for safety and let you restore system to previous state easily.") ;
IDS_M_STRSTEPSTATUS1				=   "Pending"
IDS_M_STRSTEPHEADINGS2				= 	"Check for Update"
IDS_M_STRSTEPDESCS2					=	"Please wait while %s checks for available updates."
IDS_M_STRSTEPSTATUS2				=   "Pending"
IDS_M_STRSTEPHEADINGS3				= "Start System Scan"
IDS_M_STRSTEPDESCS3					= "It will automatically scans your system."
IDS_M_STRSTEPSTATUS3				= "Pending"
IDS_M_STRSTEPHEADINGS4				= "Enter Registration Key"
IDS_M_STRSTEPDESCS4					= "To unlock the full functionality of %s, Please enter the registration key below."
IDS_M_STRSTEPSTATUS4				= "Pending"
IDS_M_STRSTEPHEADINGS5				= "Start System Scan"
IDS_M_STRSTEPDESCS5					= "It will start Smart PC Care and automatically scan your system for optimization purposes."
IDS_M_STRSTEPSTATUS5				= "Pending"
IDS_STRSTATUSPROCESS				= "in Process"
IDS_STRSTATUSPENDING				= "Pending"
IDS_M_STRSTEPDESCRIPTIONS0 			= "Thank you for installing %s"
IDS_M_STRSTEPDESCRIPTIONS1 			= "%s will perform the following essential operations before you can start using it:"
IDS_M_STRSTEPDESCRIPTIONS2 			= "Perform Backup of System Files"
IDS_M_STRSTEPDESCRIPTIONS3 			= "Create a System Restore Point"
IDS_M_STRSTEPDESCRIPTIONS4 			= "This may take a few minutes. Please wait..."
IDS_COMPLETE						=	"Complete"
IDS_NOCOMPLETE						=	"Not Complete"
IDS_WLCM_WIZ						= "Welcome Wizard"
IDS_DONE							= "Done"
IDS_PERFORMING						= "Please wait for few minutes while welcome wizard performs the essential steps to prepare your computer for %s"
IDS_FIRST_INSTL						= "%s - First Install"

IDS_SEARCH_SYS_CLEANER			=	"Removes all junk items that clutter your system’s hard disks."
IDS_SEARCH_REG_CLEANER			=	"Cleans Registry of invalid and obsolete entries."
IDS_SEARCH_REG_OPTIMIZER		=	"Defrags and builds a new Registry free from gaps and fragments."
IDS_SEARCH_HDD_DEFRAG			=	"Removes fragments and counters increasing data access time."
IDS_SEARCH_DISK_CHECKUP			=	"Scans & repairs file system errors preventing hard disk failure."
IDS_SEARCH_FILE_FOLDER_INFO		=	"Get a detailed statistics of the files and folders on your system."
IDS_SEARCH_WIN_TUNEUP			=	"Apply suitable tips to maintain optimum performance & system security level."
IDS_SEARCH_MEM_OPTIMIZER		=	"Free maximum memory resources for faster execution."
IDS_SEARCH_DRIVER_UPDATER		=	"Download & install driver updates specific to your system hardware."		
IDS_SEARCH_ANTISPYWARE			= 	"Scan, clean and protect PC from spyware in real-time."	
IDS_SEARCH_PRIVACY_PROTECTOR	= 	"Cleans Internet history & other privacy exposing traces."
IDS_SEARCH_SECURE_DELETE		= 	"Permanently delete existing or previously deleted files."
IDS_SEARCH_FILE_FOLDER_ENCRYPT	= 	"Password protect critical files and folders to prevent easy access."
IDS_SEARCH_UNDELETE				= 	"Get back your lost data, files and folders in few easy steps."
IDS_SEARCH_BACKUP_MANAGER		= 	"Backup important files, folders and emails and restore them when needed."
IDS_SEARCH_SYSFILES_BACKUP		= 	"Backup system files & restore system to any last configuration."
IDS_SEARCH_REPAIR_WIZARD		= 	"Fix many recurrent problems of your PC with PC Fixer."
IDS_SEARCH_SYS_SECURITY_ADVISOR	= 	"Apply suitable tips to maintain optimum performance & system security level."
IDS_SEARCH_DUPE_FILE_FINDER		= 	"Find & clean duplicate files that cause accidental errors & eat up disk space."
IDS_SEARCH_STARTUP_MANAGER		= 	"Manage list of programs at startup time for faster startup."
IDS_SEARCH_UNINSTALL_MANAGER	= 	"Uninstall programs safely which are no longer needed."
IDS_SEARCH_SCHEDULER			= 	"Schedule automatic scans that are recommended regularly."
IDS_SEARCH_HELP					= 	"Seek help from descriptive online help files."
IDS_KNOW_MORE_ABT				=	"Know more about %s and its products."
IDS_SEARCH_BUYNOW				=	"Get the full version of %s now."
IDS_SEARCH_SUPPORT				=	"Report your problems to us for faster resolutions."		
IDS_SEARCH_CHECK_FOR_UPDATES	=	"Check and install application related updates."
IDS_SEARCH_REGISTER				=	"Register now and enable the full functionality."
IDS_SEARCH_ONECLICK				=	"A comprehensive set of important scans."
IDS_SEARCH_GAME_OPTIMIZER		=	"Enjoy disturbance free gaming experience."
IDS_UNINSTALLING_APP			=   "Uninstalling %s"
IDS_THNX_TRYING_APP				=	"Thank you for trying %s."
IDS_GET_FREE_APP				=	"Get %s for FREE"
IDS_HOW_IT_WORKS				=	"How does it work?"
IDS_EASY_NO_COST				=	"It's really easy, pick any TrialPay offer and get %s for no extra cost."
IDS_LETUS_KNOW					=	"Please let us know why you are uninstalling."
IDS_TECH_SUPPORT_WILL			=	"Our technical support will assist in fixing PC problems"
IDS_FIX_ANY_PRB					=	"Fix any PC problem
IDS_PREMIMUM_TECH_SUPPORT		=	"Premium technical support"
IDS_OPT_SYS_IN_ONE_GO			=	"Optimize System in one go"
IDS_IMPROV_PC_SPEED				=	"Improve PC Speed"
IDS_UPDATE_DRIV_PERF			=	"Update drivers for smooth PC performance"
IDS_CONTACT_US_URL				=	"Contact us at: %s"
IDS_GET_FREE_THIS				=	"Get it free"
IDS_GET_HELP_APP				=	"Get Help"
IDS_UPDT_DOWNLOADER				=	"%s Update Downloader" 		
IDS_SHOW_APP					=	"Show %s"
IDS_START_HELP					=   "Start Help"              
IDS_REGTR_NOW					=	"Register Now"
IDS_START_SPC					=	"Start %s"                
IDS_SCHEDULE_MAINTAIN			=	"Scheduled &Maintenance"
IDS_EXIT_APP					=   "E&xit"
IDS_NUMOF_TOTAL					=	"%d total %s"                   
IDS_NUMOF_IMPORTANT				=	"%d important %s"	
IDS_REPAIR_REG_ERRORS			=	"Repair Windows registry errors"		
IDS_PRVENT_UNWANT_APP_CRSH		=	"Prevent unwanted application crashes"
IDS_COMACT_REG					=	"Compact registry for smooth PC performance"
IDS_OPT_REDUCE_REG				=	"Optimize and reduce size of registry"
IDS_PLAY_GAMES_FREE_ENV			=	"Play games in a disturbance free environment"
IDS_GET_FAST_PERF				=	"Get a faster gaming experience"
IDS_GET_UNDIST_ENV				=	"Get an undisturbed environment and facility to remap keys for the optimized gaming experience."
IDS_FREE_UNUSED_MEM				=	"Free unused allocated memory for better utilization"
IDS_OPT_MEM_AUTO				=	"Optimize memory automatically"
IDS_UPDATE_OUTDATED_DRIV		=	"Update outdated system drivers"
IDS_DOWNLOAD_INSTALL_DRIV		=	"Download and install updated drivers automatically"
IDS_RECOVER_ACC_DELFILES		=	"Recover accidentally deleted files"
IDS_RECOVER_DATA_FRM_PARTION	=	"Recover data from deleted partitions"
IDS_EFF_RETR_LOSTFILES			=	"Efficiently retrieve accidentally lost files, folders and even deleted partitions."
IDS_BACKUP_IMP_DOC				=	"Backup your important documents and files"
IDS_RESTORE_BACKUPS				=	"Restore backups taken in case of mishap"
IDS_BACKUP_IMP_SYSFILES			=	"Backup the important system files"
IDS_RESTORE_PREV_BACKUP			=	"Restore the previous backups if needed"
IDS_PROTCT_MALWARE				=	"Protection against malware, spyware, trojans"
IDS_PROTCT_THREATS				=	"Protects your PC against threats in realtime"
IDS_REMOV_INTRNET_HIS			=	"Remove internet browsing history"
IDS_REMOV_HIDDEN_TRACES			=	"Remove all other hidden traces"
IDS_PRMANETNT_DEL_FILE_FOLDER	=	"Permanently delete secret files and folders"
IDS_WIPE_FREESPACE_AVOID		=	"Wipe free Space to avoid critical data recovery"
IDS_SEC_WIPE_DEL_DATA			=	"Securely wipe the existing and deleted data and leave no chances of retrieval."
IDS_PWD_PROTCT_FILES			=	"Password protect sensitive files"
IDS_PREVENT_FILES_OTHERS		=	"Prevent files from being viewed by others"
IDS_KEEP_CONF_INFO_ENCRYPT		=	"Keep confidential information encrypted to prevent unauthorized access."
IDS_SRCH_FIX_COMN_PRBS			=	"Search and fix common problems related to windows"
IDS_GET_INSTANT_SOLUTION		=	"Get instant solutions for all PC problems"
IDS_VIEW_LIST_PRBS				=	"View a list of frequently encountered PC problems, select and fix the system specific recurrent problems."
IDS_FINE_TUNE_SYSTM				=	"Fine tune system settings to get best performance"
IDS_GET_SUITABLE_TIPS			=	"Get suitable tips for a fully optimized system"
IDS_SCAN_SYS_4_DUPP				=	"Scan system for Duplicate Files and Documents"
IDS_DELETE_UNNDED_DUPP			=	"Delete unneeded duplicate files to free hard disk space"
IDS_UPDATE_OUTDAT_SYS_DRIV		=	"Update outdated system drivers"
IDS_DWNLD_INSTALL_DRIV			=	"Download and install updated drivers automatically"
IDS_REMOV_UNNEEDED_PRG			=	"Remove unneeded programs from system startup"
IDS_IMPROV_STARTUP_SPD			=	"Improve the system startup speed"
IDS_EFFCIENT_MANGEMENT			=	"Efficiently manage and control execution of programs for a faster system startup."
IDS_MANAGE_INSTALL_PRGS			=	"Manage the installed programs on system"
IDS_UNINSTALL_UNNEEDED_PRGS		=	"Uninstall the unneeded programs"
IDS_SCHEDULE_AUTO_SCANS			=	"Schedule automatic scans"
IDS_SCHEDULE_SCAN_4PC_OPT		=	"Schedule automatic scans for regular PC optimization"
IDS_PRFORM_AUTO_SCAN_AT_DATE	=	"Perform automatic scans at predefined date and time that require no user intervention."
IDS_SCAN_YET_NOT_PERF			=	"Scan not performed yet"
IDS_REM_UNWANTED_CLUTER			=	"Remove unwanted clutter from your PC"
IDS_SAVE_SYS_RES				=	"Save system resources for optimum utilization"
IDS_REM_FRAG_FRM_DRVS			=	"Remove fragments from drives"			
IDS_IMPROV_TURN_ARND_TIME		=	"Improves turnaround time"
IDS_CHK_DSK_ATSTARTUP			=	"Check Disks at startup"
IDS_FIX_DISKERRORS				=	"Fix probable disk errors"
IDS_CHK_CORCT_ERRORS			=	"Check and correct disk errors to avoid loss of data."
IDS_DISPLAY_DISK_USAGE			=	"Displays Disk Usage by files and folders"
IDS_CHK_MANAGE_DISK_STATS		=	"Check and manage disk statistics"
IDS_ANALYZE_DRVS_GVE_OVRVW		=	"Analyze drives and get a detailed overview of files and folders existing in it."
IDS_SLCT_SCANTYP				=	"Select scan type:"
IDS_STAT = "Status: "
IDS_STS_SCAN = "Start Scan"
IDS_SKP_STEP = "Skip"
IDS_SYSDRV_SCANS = "System drivers scan"
IDS_DAYS = "days"
IDS_DAY = "day"
IDS_SPC_START_SCAN_PREPARING = "Preparing to start ..."
		
			
[IDD_DLG_LEFTWINDOW_BASE]
IDC_BTN_SCAN_NOW			=	"Scan Now"
IDC_BTN_CHECK_FOR_UPDATE    =	"Check Updates"
IDC_BTN_REG_NOW				=	"Register Now"

;[IDD_DLG_REGISTER] 
;IDC_BTN_REGISTER_LIC	= "&Activate"
;IDC_BTN_PASTE_LIC		= "Click here to purchase subscription"

[IDD_DOWNLOAD]
IDOK					    =   "Cancel"
IDC_STATIC_FILE_LIC			=	"File:"
IDC_STATIC_SPEED_LIC		=	"Speed:"
IDC_STATIC_STATUS_LIC       =   "Status:"
IDC_STATIC_ELAPSED_LIC		=	"Elapsed Time:"
IDC_STATIC_REMAINING_LIC	=	"Remaining Time:"
IDC_STATIC_PROGRESSFILE_LIC	=	"Current File:"
IDC_STATIC_PROGRESSALL_LIC	=	"Overall Progress:"
IDC_STATIC_FILE2_LIC		=	"Downloading Latest Updates"

[IDD_DLG_TRIALREMINDER]
IDC_BTN_TRIAL_VIEWDETAILS = "View Details"
IDC_BTN_TRIAL_BUYLATER    = "Buy Later"
IDC_BTN_TRIAL_NEXT        = "NEXT"
IDC_BTN_TRIAL_PURCHASENOW = "Purchase Now"

[IDD_DLG_EXITTRIALREMINDER]
IDC_BTN_TRIAL_BUYLATER      =   "Buy Later"
IDC_BTN_TRIAL_PURCHASENOW   =   "Purchase Now"

[IDD_DLG_ABOUT]
IDOK					=	"OK"
ID_OPENWEBSITE			=	"Website"
ID_BUYLICENSE			=	"Click here to purchase "
IDC_BTN_SUPPORT			=	"Email Us"

[IDD_AFTER_INSTALL_WIZARD_MAIN]
IDC_BTN_NEXT_STEP    =     "&Next Step"
IDC_BTN_SKIP_STEP    =     "&Skip"

[IDD_ASO_FEEDBACK]
ID_BTN_SUBMIT_FEEDBACK		=	"Submit Feedback"
IDC_BTN_VIEW_REPORT			=	"View Report"
IDCANCEL					=	"Cancel"
IDC_ST_EMAIL				=	"Email:"
IDC_ST_FEEDBACK_TYPE        =	"Feedback Type"
IDC_BTN_VIEW_ATTACHED_LOG   =	"View Attached Log"

[IDD_DLG_SHUTDOWN]
IDOK     =    "OK"
IDCANCEL  =   "CANCEL"

[IDD_DLG_START_UP_REMINDER]
IDC_BTN_CONTINUE_TRIAL				=	"Ignore Errors"
IDC_BTN_BUY_NOW						=	"&Buy Now"
IDC_BTN_TRIAL_PAY					=	"Fix Them Free"

[IDD_DLG_EXIT_REMINDER]
IDC_BTN_CONTINUE_TRIAL				=	"Back"
IDC_BTN_BUY_NOW						=	"&Buy Now"
IDC_BTN_TRIAL_PAY					=	"Close Anyway"

[IDD_DLG_TRIAL_FINISH]
IDC_BTN_NEXT_TRIAL_FINISH			=	"Next"
IDC_ST_PUR_ASO						=	"Purchase %s (Recommended)."
IDC_ST_CONT_TRIAL_ASO       		=   "Continue with the trial version."
IDC_ST_CHECK_QUAL_FREE_LIC  		=   "Check if you qualify for free license."

[IDD_NAG_SMART_PC_CARE]
IDC_BTN_BUY_NOW						=	"Purchase Now"

[IDD_DLG_CREATE_RESTORE_POINT]
IDC_ST_PLS_WAIT						=   "Please wait while %s creates a Restore Point."

[IDD_DLG_ASO_LAUNCHER_MAIN]
IDC_BTN_HOME						=	"Home"
IDC_BTN_ONE_CLICK_CURE				=	"Smart PC Care"
IDC_BTN_REGISTRY_OPTIMIZERS     	=   "Registry Optimizers"
IDC_BTN_SECURITY_PRIVACY			=	"Security && Privacy"
IDC_BTN_DISK_OPTIMIZERS				=	"Disk Cleaner && Optimizers"             
IDC_BTN_WINDOWS_OPTIMIZERS			=	"Windows Optimizers"
IDC_BTN_BACKUP_RECOVERY				=	"Backup && Recovery"
IDC_BTN_COMMON_PROB_FIXER			=	"Common Problems Fixer"
IDC_BTN_REGULAR_MAINTENANCE     	=   "Regular Maintenance"
IDC_BTN_REGISTER_NOW				=	"Register Now"
IDC_BTN_RENEW_NOW					=   "Renew Now"
IDC_BTN_SEARCH						=	"search"
IDC_BTN_SCHEDULE_NOW				=	"Schedule Now"
IDC_BTN_CHK_FOR_UPDATE				=	"Check Updates"

[IDC_DLG_HOME]
IDC_BTN_SPYWARE						=	"SPYWARE"
IDC_BTN_SPYWARE_DEF					=	"SPYWARE_DEF"
IDC_BTN_ANTIVIRUS					=	"antivirus"
IDC_BTN_FIREWALL					=	"firewall"
IDC_BTN_PRIVACY						=	"Button1"
IDC_BTN_REGCLEAN					=	"regclean"
IDC_BTN_JUNKFILE					=	"junkfile"
IDC_BTN_REGDEFRAG					=	"reg defrag"
IDC_BTN_DRIVER						=	"driver"
IDC_BTN_START_REGULAR_MAINTENANCE   =	"Start Now"


[IDC_DLG_ONE_CLICK_CURE]
IDC_BTN_START_NOW  =   "Start Now"

[IDC_DLG_REGISTRY_OPTIMIZERS]
IDC_BTN_REGISTRY_CLEANER   			=  "Registry Cleaner"
IDC_BTN_REGISTRY_DEFRAG    			=  "Registry Optimizer"

[IDC_DLG_DISK_OPTIMIZERS]
IDC_BTN_SYSTEM_CLEANER				=	"System Cleaner"	
IDC_BTN_HDD_DEFRAG					=	"Disk Optimizer"	
IDC_BTN_DISK_CHAECKUP				=	"Disk Tools"		
IDC_BTN_FILE_FOLDER_INFO			=	"Disk Explorer"	

[IDC_DLG_WINDOWS_OPTIMIZERS]
IDC_BTN_WINDOWS_TUNEUP      		= "Game Optimizer"
IDC_BTN_MEMORY_OPTIMIZER    		= "Memory Optimizer"
IDC_BTN_DRIVER_UPDATER				=  "Driver Updater"

[IDC_DLG_SECURITY_PRIVACY]
IDC_BTN_ANTISPYWARE					= "System Protector"
IDC_BTN_PRIVACY_PROTECTOR			= "Privacy Protector"
IDC_BTN_SECURE_DELETE				= "Secure Delete"
IDC_BTN_FILE_FOLDER_ENCRYPTION		= "Secure Encryptor"

[IDC_DLG_BACKUP_RECOVERY]
IDC_BTN_UNDELETE					= "Undelete"
IDC_BTN_BACKUP_MANAGER				= "Backup Manager"
IDC_BTN_SYS_FILE_BACKUP_RESTORE 	= "System Files Backup && Restore"


[IDC_DLG_COMMON_PROB_FIXER]
IDC_BTN_REPAIR_WIZARD				= "PC Fixer"
IDC_BTN_SYS_SECURITY_ADVISOR		= "System and Security Adviser"
IDC_BTN_DUPLICATE_FILE_FINDER		= "Duplicate Files Remover"



[IDC_DLG_REGULAR_MAINTENANCE]
IDC_BTN_DRIVER_UPDATER				= "Driver Updater"
IDC_BTN_STARTUP_MANAGER				= "Startup Manager"
IDC_BTN_UNINSTALL_MANAGER			= "Uninstall Manager"
IDC_BTN_SCHEDULER					= "Scheduler"

[IDD_DLG_RESULTS_MAIN]
IDCANCEL    =     "&Close"

[IDD_DLG_SCAN_SCC]	
IDCANCEL							=	"Cancel"		
IDC_ST_PATH_SCANNING				=	"Static"		
IDC_ST_INFO_DRIVER_UPDATER			=	"Static"		
IDC_ST_INFO_DISK_DEFRAG				=	"Static"		
IDC_ST_INFO_ANTISPYWARE				=	"Static"		
IDC_ST_INFO_REGCLEAN				=	"Static"		
IDC_ST_INFO_PP						=	"Static"		
IDC_ST_INFO_JFC						=	"Static"		
IDC_BTN_OPTIMIZE					=	"Optimize"		
IDC_BTN_DETAILS_JFC					=	"Show Details"	
IDC_BTN_DETAILS_PP					=	"Show Details"	
IDC_BTN_DETAILS_REGCLEAN			=	"Show Details"	
IDC_BTN_DETAILS_ANTISPYWARE			=	"Show Details"	
IDC_BTN_DETAILS_DISK_DEFRAG			=	"Show Details"	
IDC_BTN_DETAILS_DRIVER_UPDATER		=	"Show Details"	
IDC_ST_PATH_HEAD					=	"Static" 

[IDC_DLG_HOME_NEW] 
IDC_BTN_OPTIMIZATION				=	"Start Optimization"	
IDC_BTN_SYSTEM_SECURITY				=	"Fix System Security"	
IDC_BTN_CLEANING					=	"Start Cleaning"		
IDC_BTN_ONE_CLICK_CARE				=	"Start One Click Care"	

[IDD_DLG_SYSTEM_SECURITY_SCC]
IDCANCEL							=	"Cancel"		
IDC_ST_PATH_SCANNING				=	"Static"		
IDC_ST_INFO_SECURITY_RISK			=	"Static"		
IDC_ST_INFO_ANTISPYWARE				=	"Static"		
IDC_ST_INFO_SYSFILE_BCKUP			=	"Static"		
IDC_ST_INFO_PP						=	"Static"		
IDC_BTN_OPTIMIZE					=	"Optimize"		
IDC_BTN_DETAILS_PP					=	"Show Details"	
IDC_BTN_DETAILS_SYSFILE_BCKUP		=	"Show Details"	
IDC_BTN_DETAILS_ANTISPYWARE			=	"Show Details"	
IDC_BTN_DETAILS_SECURITY_RISK		=	"Show Details"	
IDC_ST_PATH_HEAD					=	"Static"

[IDD_DLG_OPTIMIZATION_SCC]
IDCANCEL							=	"Cancel"				
IDC_ST_PATH_SCANNING				=	"Static"				
IDC_ST_INFO_WIN_PERF_TWEAKS			=	"Static"				
IDC_ST_INFO_DISK_DEFRAG				=	"Static"				
IDC_ST_INFO_REG_DEFRAG				=	"Static"				
IDC_ST_INFO_DRIVER_UPDATER			=	"Static"				
IDC_BTN_OPTIMIZE					=	"Optimize"				
IDC_BTN_DETAILS_DRIVER_UPDATER		=	"Show Details"			
IDC_BTN_DETAILS_REG_DEFRAG			=	"Show Details"			
IDC_BTN_DETAILS_DISK_DEFRAG			=	"Show Details"			
IDC_BTN_DETAILS_WIN_PERF_TWEAKS		=	"Show Details"	
IDC_ST_PATH_HEAD					=	"Static"

[IDD_DLG_CLEANING_SCC]
IDCANCEL							=	"Cancel"					
IDC_ST_PATH_SCANNING				=	"Static"					
IDC_ST_INFO_WIN_PERF_TWEAKS			=	"Static"					
IDC_ST_INFO_JFC						=	"Static"					
IDC_ST_INFO_REG_CLEAN				=	"Static"					
IDC_BTN_OPTIMIZE					=	"Optimize"				
IDC_BTN_DETAILS_REG_CLEAN			=	"Show Details"			
IDC_BTN_DETAILS_JFC					=	"Show Details"			
IDC_BTN_DETAILS_WIN_PERF_TWEAKS		=	"Show Details"			
IDC_ST_PATH_HEAD					=	"Static"

[IDD_DLG_HOME_FIRST_TIME]
IDC_BTN_START_QUCIK_ANALYSIS		=    "Start Quick Analysis"
 		
[IDC_DLG_HOME_FINAL]
IDC_BTN_OPTIMIZATION				=	"Start Optimization"
IDC_BTN_SYSTEM_SECURITY				=	"Fix System Security"
IDC_BTN_CLEANING					=	"Start Cleaning"
IDC_BTN_ONE_CLICK_CARE				=	"Start One Click Care"
IDC_RAD_QUICK						=	"Quick Scan"
IDC_RAD_DEEP						=	"Deep Scan"
IDC_RAD_CUSTOM						=	"Custom Scan"

[IDC_DLG_SMART_PC_CARE]
IDC_BTN_START_NOW					=	"Start Now"
IDC_ST_RUN							=	"run"
IDC_BTN_APPLY_SCHEDULE				=	"Apply Schedule"
IDC_ST_AT							=	"at"
IDC_BTN_SHCEDULE_NOW				=	"Schedule now"

[IDD_DLG_SCAN_SPC]
IDCANCEL     						=	"Close"					
IDC_ST_PATH_SCANNING     			=	"Static"					
IDC_ST_INFO_DRIVER_UPDATER     		=	"Static"					
IDC_ST_INFO_DISK_DEFRAG     		=	"Static"					
IDC_ST_INFO_ANTISPYWARE     		=	"Static"					
IDC_ST_INFO_REGCLEAN     			=	"Static"					
IDC_ST_INFO_PP     					=	"Static"					
IDC_ST_INFO_JFC     				=	"Static"					
IDC_BTN_OPTIMIZE     				=	"Fix Problems"	   				
IDC_BTN_DETAILS_JFC     			=	"Show Details"				
IDC_BTN_DETAILS_PP     				=	"Show Details"				
IDC_BTN_DETAILS_REGCLEAN    		=	"Show Details"				
IDC_BTN_DETAILS_ANTISPYWARE 		=	"Show Details"				
IDC_BTN_DETAILS_DISK_DEFRAG 		=	"Show Details"				
IDC_BTN_DETAILS_DRIVER_UPDATER  	=	"Show Details"				
IDC_ST_PATH_HEAD    				=	"Static"					
IDC_ST_INFO_REG_DEFRAG    			=	"Static"	

[IDD_ACTION_CENTER_HTML]		
IDC_BTN_RESULT_EXPORT_REG			=	"Export Registry Report - 0"		

//////////////////////////////////////////////////////////////////////////////////

[ALERT_SETTINGS]
IDS_ALERT_MO = "Memory Optimization"
IDS_ALERT_INFO_MO = "Alert me if free memory falls below"
IDS_ALERT_PERCENT = "percent"
IDS_ALERT_JFC = "Junk File Cleaner"
IDS_ALERT_INFO_JFC = "Alert me if total junk files size is more than" 
IDS_ALERT_MB = "MB"
IDS_ALERT_DE = "Disk Explorer"
IDS_ALERT_INFO_DE = "Alert me if total Disk Drive Space falls below"
IDS_ALERT_RC = "Registry Cleaner"
IDS_ALERT_INFO_RC = "Alert me if invalid registry entries are more than"
IDS_ALERT_INFO_NUM = "in number"
IDS_ALERT_PP = "Privacy Cleaner"
IDS_ALERT_INFO_PP = "Alert me if junk data exceeds"
IDS_ALERT_IN_SIZE = "MB in size"
IDS_ALERT_DO = "Disk Defarg"
IDS_ALERT_INFO_DO = "Alert me if volume fragmenation exceeds more than"
IDS_ALERT_FILES = "files"
IDS_ALERT_AS = "AntiSpyware"
IDS_ALERT_MORE_THAN = "Alert me if there are more than"
IDS_ALERT_INFO_AS = "spyware items on my system"
IDS_ALERT_DU = "Driver Updater"
IDS_ALERT_INFO_DU = "outdated drivers on my system"
IDS_ALERT_RO = "Registry Optimizer"
IDS_ALERT_INFO_RO = "Alert me if registry fragmenation is more than"

//////////////////////////////////////////////////////////////////////////////////
[UNINSTALL_EXE]
IDS_UNS_GET_IT_FREE = "I want to get it for FREE!"
IDS_UNS_LEARN_MORE = "I would like to learn more."
IDS_UNS_EXPENSIVE = "I find it a little expensive."

[NEWTRIAL_NAGS]



IDS_TRIAL_RC1= "Register Now to clean all invalid registry entries."
IDS_TRIAL_RC2= "Invalid registry entries may lead to a slow PC, random application crashes and deteriorated system performance."
IDS_TRIAL_RC3= "Register %s to remove all detected errors."
IDS_TRIAL_RC4= "Registry Cleaner found  <font color=red>%d invalid registry entries</font><br />during last scan."


IDS_TRIAL_PP1= "Register Now to clean all privacy exposing traces."
IDS_TRIAL_PP2= "The privacy exposing items may be a threat to your identity and can also expose your surfing habits."
IDS_TRIAL_PP3= "Register %s to remove the detected items."
IDS_TRIAL_PP4= "Privacy Protector found <font color=red>%d privacy exposing traces </font>during last scan."


IDS_TRIAL_RO1= "Register Now to remove all fragments & optimize registry."
IDS_TRIAL_RO2= "With random installations and uninstallations, the Registry keeps getting fragmented which results in a slow PC and random application crashes."
IDS_TRIAL_RO3= "Register %s to remove all fragments in the registry."
IDS_TRIAL_RO4= "Registry optimizer found <font color=red>%.2f%% fragmentation </font>in the registry."


IDS_TRIAL_SC1= "Register Now to clean all the junk files."
IDS_TRIAL_SC2= "Junk files should be removed periodically to save precious hard disk space and to improve the PC's performance"
IDS_TRIAL_SC3= "Register  %s to remove junk data and free hard disk space."
IDS_TRIAL_SC4= "System Cleaner found <font color=red>%d junk items </font>during last scan."

IDS_TRIAL_DO1= "Register Now to remove all fragments & optimize hard disk."
IDS_TRIAL_DO2= "It is essential to remove fragments in the hard disk to improve data access time and prevent hard disk crashes."
IDS_TRIAL_DO3= "Register %s to remove fragments from the hard disk."
IDS_TRIAL_DO4= "Disk optimizer found <font color=red>%d fragmented files </font>during last scan."

IDS_TRIAL_DE1= "Register Now to keep your data organized."
IDS_TRIAL_DE2= "Disk Explorer analyzes the hard drives and displays the disk space usage by various files and helps in getting rid of unwanted large files."
IDS_TRIAL_DE3= "Register %s to analyze and organize system data."
IDS_TRIAL_DE4= "Disk Explorer cannot <font color=red>analyze the hard drives </font>in this Free Scan Only version."


IDS_TRIAL_GO1= "Register Now for an undisturbed gaming experience."
IDS_TRIAL_GO2= "Game Optimizer helps in better allocation of resources while you play games, which improves your gaming experience."
IDS_TRIAL_GO3= "Register %s to enhance the user experience while gaming."
IDS_TRIAL_GO4= "Game Optimizer cannot <font color=red>run the selected game </font>in this Free Scan Only version."



IDS_TRIAL_MO1= "Register Now to optimize memory usage by Windows."
IDS_TRIAL_MO2= "Whenever memory falls short, the desired programs may not run, may open very slowly or may open but not with its full content."
IDS_TRIAL_MO3= "Register %s to manage the limited system memory in a better way."
IDS_TRIAL_MO4= "Memory Optimizer cannot <font color=red>optimize the memory </font>in this Free Scan Only version."


IDS_TRIAL_DU1= "Register Now to update all outdated system drivers."
IDS_TRIAL_DU2= "Outdated system drivers may limit hardware functionality resulting in system failure and application crashes."
IDS_TRIAL_DU3= "Register %s to update all the out dated drivers and improve system speed."
IDS_TRIAL_DU4= "Driver Updater found <font color=red>%d outdated system drivers </font>during last scan."

IDS_TRIAL_SP1= "Register Now to remove all the malicious items."
IDS_TRIAL_SP2= "Malware, Spyware and other malicious items may lead to identity theft, application crashes and a very slow PC."
IDS_TRIAL_SP3= "Register %s to get rid of the malicious items immediately."
IDS_TRIAL_SP4= "System Protector found <font color=red>%d malicious items </font>during last scan."


IDS_TRIAL_SD1= "Register Now to delete files permanently."
IDS_TRIAL_SD2= "Sensitive information can be retrieved even after deletion. This may compromise your privacy and security."
IDS_TRIAL_SD3= "Register %s to delete sensitive data securely and prevent information theft."
IDS_TRIAL_SD4= "Secure Delete cannot <font color=red>delete the selected items </font>in this Free Scan Only version."


IDS_TRIAL_SE1= "Register Now to keep your private data confidential."
IDS_TRIAL_SE2= "Unencrypted files can be accessed by anyone using your PC and expose your privacy."
IDS_TRIAL_SE3= "Register %s to encrypt files and keep them secure."
IDS_TRIAL_SE4= "Secure Encryptor cannot <font color=red>encrypt the selected files </font>in this Free Scan Only version."


IDS_TRIAL_UD1= "Register Now to recover accidentally deleted files."
IDS_TRIAL_UD2= "Once deleted, the data can only be recovered with in a certain time frame depending upon the PC usage."
IDS_TRIAL_UD3= "Register %s to recover the deleted data immediately or you may lose it forever."
IDS_TRIAL_UD4= "Undelete cannot <font color=red>recover the selected items </font>in this Free Scan Only version."


IDS_TRIAL_BM1= "Register Now to backup your important data."
IDS_TRIAL_BM2= "It is convenient to  keep a backup of essential data so that you can restore it if required."
IDS_TRIAL_BM3= "Register %s to take the backup of selected files and folders now."
IDS_TRIAL_BM4= "Backup Manager cannot <font color=red>take a backup of the selected items </font>in this Free Scan Only version."


IDS_TRIAL_SFB1= "Register Now to backup the essential system files."
IDS_TRIAL_SFB2= "PC may not boot or start normally in case Windows crashes. It is therefore essential to keep a backup of important system files."
IDS_TRIAL_SFB3= "Register %s to take the backup of system files now."
IDS_TRIAL_SFB4= "System Files Back-up and restore cannot <font color=red>take a backup of the system files </font>in this Free Scan Only version."

IDS_TRIAL_PCF1= "Register Now to fix the selected PC problem."
IDS_TRIAL_PCF2= "Common PC problems may take a lot of time and resources to get resolved."
IDS_TRIAL_PCF3= "Register %s to prevent common PC problems."
IDS_TRIAL_PCF4= "PC fixer cannot <font color=red>fix the selected PC problem</font> in this Free Scan Only version."

IDS_TRIAL_SAA1= "Register Now to fine tune PC settings and enable security tweaks."
IDS_TRIAL_SAA2= "Certain system tweaks may do wonders for your PC's performance." 
IDS_TRIAL_SAA3= "Register %s to apply performance enhancing system and security tweaks."
IDS_TRIAL_SAA4= "System Analyzer and Advisor cannot <font color=red>enable the PC enhancing tweaks </font>in this Free Scan Only version."

IDS_TRIAL_DFR1= "Register Now to delete the selected duplicate data."
IDS_TRIAL_DFR2= "Unneeded duplicate files occupy a lot of disk space and sometimes it becomes cumbersome to remove them."
IDS_TRIAL_DFR3= "Register %s to remove duplicate files easily."
IDS_TRIAL_DFR4= "Duplicate Files Remover cannot <font color=red>remove the selected duplicate files </font>in this Free Scan Only version"


IDS_TRIAL_SCHD1= "Register Now to automatically fix the detected errors."
IDS_TRIAL_SCHD2= "Register %s  to automatically fix the detected errors."
IDS_TRIAL_SCHD3= "It is highly recommended to schedule automatic fixation of the detected errors."	

IDS_TRIAL_SCHD4= "Scheduler cannot <font color=red>fix the detected errors automatically </font>in this Free Scan Only version."

IDS_TRIAL_RC1_X= "Your subscription has expired."
IDS_TRIAL_RC2_X= "Renew your subscription now to clean all invalid registry entries."
IDS_TRIAL_RC3_X= ""
IDS_TRIAL_RC4_X= "Registry Cleaner found <font color=red>%d invalid registry entries</font><br/>during last scan."


IDS_TRIAL_PP1_X= "Your subscription has expired."
IDS_TRIAL_PP2_X= "Renew your subscription now to remove the detected items."
IDS_TRIAL_PP3_X= ""
IDS_TRIAL_PP4_X= "Privacy Protector found <font color=red>%d privacy exposing traces </font>during last scan."


IDS_TRIAL_RO1_X= "Your subscription has expired."
IDS_TRIAL_RO2_X= "Renew your subscription now to remove all fragments in the registry."
IDS_TRIAL_RO3_X= ""
IDS_TRIAL_RO4_X= "Registry optimizer found <font color=red>%.2f%% fragmentation </font>in the registry."


IDS_TRIAL_SC1_X= "Your subscription has expired."
IDS_TRIAL_SC2_X= "Renew your subscription now to remove junk data and free hard disk space."
IDS_TRIAL_SC3_X= ""
IDS_TRIAL_SC4_X= "System Cleaner found <font color=red>%d junk items </font>during last scan."

IDS_TRIAL_DO1_X= "Your subscription has expired."
IDS_TRIAL_DO2_X= "Renew your subscription now to remove fragments from the hard disk."
IDS_TRIAL_DO3_X= ""
IDS_TRIAL_DO4_X= "Disk optimizer found <font color=red>%d fragmented files </font>during last scan."

IDS_TRIAL_DE1_X= "Your subscription has expired."
IDS_TRIAL_DE2_X= "Renew your subscription now to analyze and organize system data."
IDS_TRIAL_DE3_X= ""
IDS_TRIAL_DE4_X= "Disk Explorer cannot <font color=red>analyze the hard drives </font>in this unregistered version."


IDS_TRIAL_GO1_X= "Your subscription has expired."
IDS_TRIAL_GO2_X= "Renew your subscription now to enhance user experience while gaming."
IDS_TRIAL_GO3_X= ""
IDS_TRIAL_GO4_X= "Game Optimizer cannot <font color=red>run the selected game </font>in this unregistered version."



IDS_TRIAL_MO1_X= "Your subscription has expired."
IDS_TRIAL_MO2_X= "Renew your subscription now to manage limited system memory in a better way."
IDS_TRIAL_MO3_X= ""
IDS_TRIAL_MO4_X= "Memory Optimizer cannot <font color=red>optimize the memory </font>in this unregistered version."


IDS_TRIAL_DU1_X= "Your subscription has expired."
IDS_TRIAL_DU2_X= "Renew your subscription now to update all the out dated drivers and improve system speed."
IDS_TRIAL_DU3_X= ""
IDS_TRIAL_DU4_X= "Driver Updater found <font color=red>%d outdated system drivers </font>during last scan."

IDS_TRIAL_SP1_X= "Your subscription has expired."
IDS_TRIAL_SP2_X= "Renew your subscription now to get rid of the malicious items immediately."
IDS_TRIAL_SP3_X= ""
IDS_TRIAL_SP4_X= "System Protector found <font color=red>%d malicious items </font>during last scan."


IDS_TRIAL_SD1_X= "Your subscription has expired."
IDS_TRIAL_SD2_X= "Renew your subscription now to delete sensitive data securely and prevent information theft."
IDS_TRIAL_SD3_X= ""
IDS_TRIAL_SD4_X= "Secure Delete cannot <font color=red>delete the selected items </font>in this unregistered version."


IDS_TRIAL_SE1_X= "Your subscription has expired."
IDS_TRIAL_SE2_X= "Renew your subscription now to encrypt files and keep them secure."
IDS_TRIAL_SE3_X= ""
IDS_TRIAL_SE4_X= "Secure Encryptor cannot <font color=red>encrypt the selected files </font>in this unregistered version."


IDS_TRIAL_UD1_X= "Your subscription has expired."
IDS_TRIAL_UD2_X= "Renew your subscription now to recover the deleted data immediately or you may lose it forever."
IDS_TRIAL_UD3_X= ""
IDS_TRIAL_UD4_X= "Undelete cannot <font color=red>recover the selected items </font>in this unregistered version."


IDS_TRIAL_BM1_X= "Your subscription has expired."
IDS_TRIAL_BM2_X= "Renew your subscription now to take the backup of selected files and folders."
IDS_TRIAL_BM3_X= ""
IDS_TRIAL_BM4_X= "Backup Manager cannot <font color=red>take a backup of the selected items </font>in this unregistered version."


IDS_TRIAL_SFB1_X= "Your subscription has expired."
IDS_TRIAL_SFB2_X= "Renew your subscription now to take the backup of system files."
IDS_TRIAL_SFB3_X= ""
IDS_TRIAL_SFB4_X= "System Files Back-up and restore cannot <font color=red>take a backup of the system files </font>in this unregistered version."

IDS_TRIAL_PCF1_X= "Your subscription has expired."
IDS_TRIAL_PCF2_X= "Renew your subscription now to fix common PC problems."
IDS_TRIAL_PCF3_X= ""
IDS_TRIAL_PCF4_X= "PC fixer cannot <font color=red>fix the selected PC problem</font> in this unregistered version."

IDS_TRIAL_SAA1_X= "Your subscription has expired."
IDS_TRIAL_SAA2_X= "Renew your subscription now to apply performance enhancing system and security tweaks." 
IDS_TRIAL_SAA3_X= ""
IDS_TRIAL_SAA4_X= "System Analyzer and Advisor cannot <font color=red>enable the PC enhancing tweaks </font>in this unregistered version."

IDS_TRIAL_DFR1_X= "Your subscription has expired."
IDS_TRIAL_DFR2_X= "Renew your subscription now to remove duplicate files easily."
IDS_TRIAL_DFR3_X= ""
IDS_TRIAL_DFR4_X= "Duplicate Files Remover cannot <font color=red>remove the selected duplicate files </font>in this unregistered version"


IDS_TRIAL_SCHD1_X= "Your subscription has expired."
IDS_TRIAL_SCHD2_X= "Renew your subscription now to automatically fix the detected errors."
IDS_TRIAL_SCHD3_X= ""	
IDS_TRIAL_SCHD4_X= "Scheduler cannot <font color=red>fix the detected errors automatically </font>in this unregistered version."


						
						